/* Class = "NSTextFieldCell"; title = "From:"; ObjectID = "2284"; */
"2284.title" = "С:";

/* Class = "NSTextFieldCell"; title = "To:"; ObjectID = "2285"; */
"2285.title" = "По:";

/* Class = "NSTextFieldCell"; title = "Pages Wide"; ObjectID = "2287"; */
"2287.title" = "Страниц в ширину";

/* Class = "NSTextFieldCell"; title = "Pages High"; ObjectID = "2289"; */
"2289.title" = "Страниц в высоту";

/* Class = "NSTextFieldCell"; title = "×"; ObjectID = "2290"; */
"2290.title" = "×";

/* Class = "NSTextFieldCell"; title = "Content"; ObjectID = "2299"; */
"2299.title" = "Содержимое";

/* Class = "NSTextFieldCell"; title = "Dimensions"; ObjectID = "2303"; */
"2303.title" = "Размеры";

/* Class = "NSTextFieldCell"; title = "Total Pages"; ObjectID = "2304"; */
"2304.title" = "Всего страниц";

/* Class = "NSTextFieldCell"; placeholderString = "-"; ObjectID = "2305"; */
"2305.placeholderString" = "-";

/* Class = "NSTextFieldCell"; title = "Cropping"; ObjectID = "2312"; */
"2312.title" = "Обрезка";

/* Class = "NSButtonCell"; title = "as displayed"; ObjectID = "2345"; */
"2345.title" = "как при просмотре";

/* Class = "NSButtonCell"; title = "expanded"; ObjectID = "2346"; */
"2346.title" = "развернутые";

/* Class = "NSButtonCell"; title = "Radio"; ObjectID = "2347"; */
"2347.title" = "Переключатель";

/* Class = "NSButtonCell"; title = "Include notes:"; ObjectID = "2355"; */
"2355.title" = "Включить примечания:";

/* Class = "NSButtonCell"; title = "Radio"; ObjectID = "2357"; */
"2357.title" = "Переключатель";

/* Class = "NSButtonCell"; title = "expanded"; ObjectID = "2358"; */
"2358.title" = "развернутые";

/* Class = "NSButtonCell"; title = "as displayed"; ObjectID = "2359"; */
"2359.title" = "как при просмотре";

/* Class = "NSButtonCell"; title = "collapsed"; ObjectID = "2360"; */
"2360.title" = "свернутые";

/* Class = "NSTextFieldCell"; title = "Print task groups: <DNL>"; ObjectID = "2362"; */
"2362.title" = "Печатать группы задач: ";

/* Class = "NSTextFieldCell"; title = "%"; ObjectID = "2404"; */
"2404.title" = "%";

/* Class = "NSButtonCell"; title = "Gantt Only"; ObjectID = "iIf-Ba-IBN"; */
"iIf-Ba-IBN.title" = "Только диаграмма Ганта";

/* Class = "NSButtonCell"; title = "Gantt & Outline"; ObjectID = "Nc5-tJ-92P"; */
"Nc5-tJ-92P.title" = "Диаграмма Ганта и схема";

/* Class = "NSButtonCell"; title = "Outline Only"; ObjectID = "RS0-vr-367"; */
"RS0-vr-367.title" = "Только схема";

/* Class = "NSButtonCell"; title = "Radio"; ObjectID = "THs-gU-sxT"; */
"THs-gU-sxT.title" = "Переключатель";